<!DOCTYPE html>
<html>
<head>
	<title>Semantica1</title>
</head>
<body>
	<section>
		<h1>Titulo principal</h1>

		<section>
			<h1>Subtitulo 1</h1>
			<p>Contenido de la primera seccion</p>
		</section>

		<section>
			<h1>Subtitulo 2</h1>
			<p>Contenido de la segunda seccion</p>
		</section>

		<section>
			<h1>Subtitulo 3</h1>
			<p>Contenido de la tercera seccion</p>
		</section>
		<aside>
			<p>Publicidad</p>
		</aside>
	</section>
	<footer>
		<p>Pie de Pagina de la web</p>
	</footer>
</body>
</html>